<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.rj.mapper.IndustryTagsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.rj.entity.IndustryTags">
        <id column="id" property="id" />
        <result column="industry" property="industry" />
        <result column="tag_type" property="tagType" />
        <result column="tag_name" property="tagName" />
        <result column="tag_detail" property="tagDetail" />
        <result column="remark" property="remark" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, industry, tag_type, tag_name, tag_detail, remark, create_time, update_time
    </sql>

</mapper>
